<?php
	class Database{	 
// 		private $host = "127.0.0.1";
// 		private $db_name = "demomy";
// 		private $username = "root";
// 		private $password = "";

		private $host = "127.0.0.1";
		private $db_name = "naingwinaung93_555";
		private $username = "naingwinaung93_hotel";
		private $password = "uo&]@UB5K{z7";

		public $conn;
	 
		public function getConnection(){
	 
			$this->conn = null;
	 
			try{
				$this->conn = new PDO("mysql:host=" . $this->host . ";dbname=" . $this->db_name, $this->username, $this->password);
				$this->conn->exec("set names utf8");
			}catch(PDOException $exception){
				echo "Connection error: " . $exception->getMessage();
			}
	 
			return $this->conn;
		}
	}
?>